/* calc500 */

.calc500 {display: flex;justify-content: space-around;}
.calc500__left {padding: 5px 0 5px 25px;border-radius: 3px 0 0 3px;width: 70%;border-right: none;display: flex;justify-content: space-around;align-items: center;background: #f5f5f5;}
.calc500__block {margin: 6px 0;display: flex;align-items: center;}
.calc500__right {background: #016aae;border-radius: 0 3px 3px 0;padding: 20px 30px;width: 30%;display: flex;flex-wrap: wrap;justify-content: center;flex-direction: column;}
.calc500__left1 {display: flex;flex-wrap: wrap;justify-content: center;flex-direction: column;}
.calc500__valid {display: block;margin: 5px 0 0;text-align: center;}
.calc500__valid span {font-size: 13px;font-weight: 400;text-align: center;}
.calc500__block .rsform-select-box {font-size: 17px;border: 1px solid #ddd;padding-left: 10px;}
.calc500__block .rsform-input-box {font-size: 18px;border: 1px solid #ddd;}
.calc500__right .rsform-input-box {border: none;}
.calc500__block .rsform-submit-button {background: #ffc700;border: none;color: #000;font-family: 'Lato', sans-serif;width: 100%;text-transform: uppercase;font-size: 15px;height: 46px;padding: 4px 0 0;border-radius: 2px;}
.calc500__left2 {max-width: 300px;padding: 25px 0 22px;margin: 0 40px 0 55px;}
.calc500__title {min-width: 110px;font-size: 16px;}
.calc500__treb {display: flex; align-items: center; justify-content: flex-start; margin: 0 5px 15px;}
.calc500__treb1 {margin: 0 10px 0 0; font-size: 16px; line-height: 1.2em;}
.calc500__treb2 {font-size: 28px;}
.calc500__treb21 {font-size: 18px;}
.calc500__lamp {display: flex; justify-content: flex-start; flex-wrap: wrap;}
.calc500__lampblock {display: flex; justify-content: space-between; align-items: center; margin: 6px 4px 6px; font-size: 15px; flex-direction: column; min-width: 65px;}
.calc500__lampblock1 {background: #ddd; padding: 8px 11px 5px; border-radius: 8px 8px 0 0; width: 100%; text-align: center;}
.calc500__lampblock2 {padding: 7px 11px 6px; border: 1px solid #ccc; border-top: none; border-radius: 0 0 8px 8px; width: 100%; text-align: center;}

/* calc500 end */





/* price */
.price_table {width: 100%; border-radius: 2px; overflow: hidden; margin:0 0 40px 0;}
.price_table tr:nth-child(odd) td {background:#e6b3000d;}
.price_table th {background: #0070BB; color: #fff; padding: 20px 30px; border-right: 1px solid #ffc700; font-size: 20px;border-bottom: 1px solid #fff; text-align: center; font-weight: 700;line-height: 17px;}
.price_table td {background: #fff; border-right: 1px solid #e5e5e5; padding: 20px 30px; font-size: 18px; text-align: center;}
.price_table td:last-child, .price_table th:last-child {border-right:none; width: 30%; text-align: center;}
.price_table td:first-child {width:20%; text-align: center;}
.price_table__subheader {font-weight: 600; color: #3087d0}
.price_table__option {text-align: center;}
.price_table td:last-child {font-weight: 500;}

@media (max-width: 575.98px){
.price_table {display: block;overflow-x: scroll;}
.price_table th {padding: 10px 15px;font-size: 15px;}
.price_table td {padding: 10px 15px;font-size: 14px;}}

/* price_end */

/*decoration text vakansii*/
.bot-form__vopros.vakansii{white-space: normal;}
.blue__text {color: #0070BB;font-weight: 700; font-size: 20px;}
.bord-left__text{border-left: 2px solid #016aae;padding-left: 20px;}
.advantages__decr.vakansii {font-size: 18px;}
.advantages__svg.vakansii {max-width: unset; border: 2px solid #007FD5; padding: 15px; border-radius: 10px;}
@media screen and (max-width: 991.98px) {
.advantages__svg.vakansii {max-width: 70px;}}

.tarif.vakansii{border: none;}
.tarif-cena.vakansii{border: 2px solid #EBECEC;}
.tarify__tarif.vakansii{width: calc((100% / 3) - 40px);}
@media (max-width: 744px) {
.tarify__tarif.vakansii {width: calc((100% / 1) - 10px); margin: 0 0 10px;}}

.bot-form__text.vakansii{width: 100%;}
/*decoration text and*/


/* banner image */
.offer__form.vakansii{margin-left: 150px;width: 90%; margin-right: 0px;}
.offer-calc.vakansii{background: linear-gradient(90deg, rgba(0,112,187,1) 0%, rgba(0,112,187,1) 63%, rgb(125 182 220) 100%);}

.offer-calc__title.vakansii{font-size: 25px;}
.vakansii .offer-calc__row {text-align: center;}

.offer-calc__day.vakansii{font-size: 20px;}
.offer-calc__tel.vakansii{width: 30%; margin-left: 20px;}
.offer-calc__area.vakansii{padding: 0px;text-align: center;}
@media (max-width: 1200px){ 
.offer-calc__tel.vakansii {width: 35%;}
.offer__form.vakansii{width: 100%;max-width: 100%;margin-left: 0px;}}
@media screen and (max-width: 991.98px){
.offer-calc__btn.vakansii {width: 206px;height: 36px;margin: 0;font-size: 14px;}
.offer-calc__tel.vakansii {width: 45%;}}
@media screen and (max-width: 767.98px){
.offer-calc__tel.vakansii {width: 260px;height: 36px;margin: 0 0 8px;font-size: 16px;}
.offer-calc__title.vakansii {font-size: 20px;}
.offer-calc__day.vakansii {font-size: 18px;}}
@media screen and (max-width: 400px){
.offer-calc__day.vakansii {font-size: 14px;}
.offer-calc__price.vakansii {font-size: 18px;}
.offer-calc__rub.vakansii {font-size: 16px;}}
/* banner image end */

/* Float left image */
.l_float_illustration_block {display: flex; justify-content: space-between; margin-bottom: 50px;}
.l_float_illustration_block__img {}
.l_float_illustration_block__text {margin: auto 0 auto 30px;}
@media screen and (max-width: 768px) {
.l_float_illustration_block {display: block;}
.l_float_illustration_block__img {float: left;}
.l_float_illustration_block__text {margin-left: 50px;}
}
/* Float left image */

/* Lists start */
.beauty_ol {list-style-type: none; counter-reset: num;}
.beauty_ol__item {padding-top: 5px;}
.beauty_ol__item:before {content: counter(num) ''; counter-increment: num; margin-right: 20px; font-weight: 700; background: #FFC700; display: inline-block; width: 36px; padding: 5px; border-radius: 2px; text-align: center;}
.beauty_ul {margin: 20px 0 30px 30px;}
.beauty_ul li {margin: 0 0 15px 0; display: flex; flex-wrap: wrap; align-items: center; line-height: 100%;}
.beauty_ul li:before {content: ''; display: block; width: 10px; height: 10px; background: #ffc700; margin: 0 15px 0 0;}
/* Lists end */

/* akcii */
.item-page__akcii {
	margin:0 0 70px;
}
.akcii {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.akcii__one {
    max-width: 48%;
    box-shadow: 0 2px 5px #ccc;
    margin: 0 0 40px;
}
.akcii__text {
    padding: 26px 23px 0;
}
.akcii__title {
    color: #0070BB;
    font-weight: 700;
    text-decoration: none;
    font-size: 21px;
    margin: 0 0 10px;
    display: inline-block;
}
@media (max-width: 620px) {
.akcii__one {
    max-width: unset;
}
}
/* akcii end  */


/* promokod */

.item-page__promokod {
	margin:0 0 70px;
}
.promokod {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
	background: url(../images/tile.jpg) center center no-repeat;
}
.promokod__text {
	width: 53%;
	margin: -5px 35px 0 0;
	color: #4E4E4E;
	line-height: 1.5em;
	font-size: 16px;
}
.promokod__text h3 {
	margin-top: -6px;
}
.promokod__right-side {
	width: 600px;
}
.promokod__img {
	width: 600px;
}
.promokod__digits-block {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 77px;
}
.promokod__digits {
	margin: 0 15px;
	font-size: 30px;
	letter-spacing: 3px;
}
.promokod__digits-title {
	text-transform: uppercase;
	white-space: nowrap;
	color: #0070bb;
	font-weight: 700;
	font-size: 17px;
}
.promokod__digits-text {
	font-size: 14px;
	margin: 0 0 0 20px;
}
.promokod__fields {
    background: #0070bb;
    display: flex;
    padding: 18px 24px;
    border-radius: 4px;
}
.promokod__input {
    height: 42px;
    font-size: 18px;
    border-radius: 3px;
}
.promokod__submit {
    height: 42px;
    margin-left: 20px;
    border-radius: 3px;
}

@media (max-width: 850px) {
.promokod {
	justify-content:space-around;
	flex-wrap: wrap;
}
.promokod__text {
	width: 100%;
	margin: 0;
}
.promokod__digits-text {
    display:none;
}
.promokod__digits-block {
	justify-content:space-around;
	height: 70px;
}
.promokod__fields {
 flex-direction: column;
}
.promokod__submit {
    margin: 10px 0 0 0;
}

}
/* promokod end */
   
   
/* offer2 */

.item-page__offer2 {
	position: relative;
	width: calc(100vw - 9px);
	left: calc(-50vw + 50%);
	background: #f3f3f3;
	margin: 0 0 70px;
}

.offer2__row {
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.offer2__girl {
    position: absolute;
    left: -172px;
    bottom: 0;
}
.offer2__left {
    width: 423px;
    padding: 40px 0;
}
.offer2__h1 {
    font-size: 30px;
    font-weight: 700;
}
.offer2__p {
    margin: 0 0 33px;
    font-size: 18px;
    line-height: 1.3;
    color: #4E4E4E;
}
.offer2__h1-span {
    color: #0070bb;
}
.offer2__date-span {
    background: #0070bb;
    color: #fff;
    padding: 10px 13px;
}
.offer2__date {
    margin: 0 0 40px;
}
.offer2__right {
    position: relative;
    width: 510px;
    background: #0162a6;
    min-height: 400px;
}

.offer2__row_align_center {
    align-items: center;
}
.offer2__den {
    color: #fff;
    text-transform: uppercase;
    padding: 20px;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
}
.offer2__den-span {
    color: #ffc700;
}
.offer2__fields {
    background: #0070bb;
    display: flex;
    padding: 18px 24px;
    border-radius: 4px;
}

.offer2__input {
    height: 42px;
    font-size: 17px;
    border-radius: 3px;
}

.offer2__submit {
    height: 42px;
    margin-left: 20px;
    border-radius: 3px;
}


@media (max-width: 1199px) {
.offer2__girl {
	display:none;
}
}

@media (max-width: 980px) {
.offer2__p, .offer2__date, .offer2__btn {
	display:none;
}
.offer2__h1 {
	margin: 0 20px;
	text-align: center;
	font-size: 25px;
}
.offer2__fields {
    background: unset;
    flex-wrap: wrap;
}

.offer2__input {
    font-size: 16px;
    text-align:center;
}

.offer2__submit {
    margin-left: 0;
    margin-top:12px;
    width:100%;
}
.item-page__offer2 {
    width: calc(100vw);
    left: calc(-50vw + 50%);
    padding:0;
}
.offer2__left {
    width: auto;
}
.offer2__right {
    width: auto;
    margin: 0 auto;
    text-align: center;
}
}
/* offer2 end */


/* breadcrumb */
.breadcrumb.container {margin: 15px 0;}
.breadcrumb li.active:first-child {display: none;}
.breadcrumb li {font-size: 14px; display: inline-block;}
.breadcrumb li a {color: #000000;}
/* breadcrumb_end */


/* vidy */
.vidy__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.vidy__title {
    text-align: center;
    margin-top: 30px;
}
.vidy__item {
    margin: 0 0 40px;
}
.vidy__a-img {
    display: block;
    margin: 0 0 17px;
}
.vidy__a-text {
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    color: #0070bb;
}
.vidy__item__wrapper {
    position: relative;
}
.vidy__skidka {
    position: absolute;
    bottom: 0;
    background: #0000007a;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    height: 44px;
    align-items: center;
}
.vidy__skidka-text {
    padding: 0 0 0 15px;
    color: #ffc700;
}
.vidy__skidka-price {
    padding: 0 15px 0 0;
}
.vidy__skidka-small {
    font-size: 15px;
}

@media (max-width: 470px) {
.vidy__wrapper {
    justify-content:space-around;
}
}
@media screen and (min-width: 470px) and (max-width: 980px) {
.vidy__item {
	max-width:48%;
}
.vidy__skidka-text {
 font-size: 18px;
 padding: 6px 0 0 15px;
}
}




/* vidy end */


.main-content__margin70 {
    margin-bottom: 70px;
}



/* call-form */
.main-content__bot-form {margin: 50px 0;}
.bot-form {background: #F9F9F9;border: 1px solid #CFCFCF;border-radius: 10px;padding: 33px 54px 35px 54px;position: relative;display:flex;justify-content: space-between;align-items: center;}
.bot-form__persona {text-align:center;}
.bot-form__ava {margin: 0 0 10px; border-radius: 50%;}
.bot-form__name {color: #0070bb;font-size: 19px;line-height: 1;margin: 0 0 10px;font-weight: 700;}
.bot-form__position {margin: 0;font-size: 15px;line-height: 1.2;white-space: nowrap;}
.bot-form__wrapper {max-width: 78%;}
.bot-form__top {display:flex;justify-content: space-between;margin: 0 0 20px;}
.bot-form__input {height: 48px;margin-right: 20px;border: 1px solid #cfcfcf;border-radius: 4px;font-size: 19px;}
.bot-form__text {width: 74%;}
.bot-form__a-tel {color: #0070bb;}
.bot-form__vopros {font-size: 27px; font-weight: 700; margin: 0 0 20px; color: #0070bb;}
/* call-form_end */


/* call-form */
@media (max-width: 980px) {
.bot-form {padding: 33px 39px 35px 39px;flex-direction: column;}
.bot-form__wrapper {max-width: 94%;}
.bot-form__top {flex-direction: column;}
.bot-form__input {margin: 0 0 10px 0;}
.bot-form__text {width: 100%;}

}
/* call-form_end */


/* akcii */
.item-page__akcii {
	margin:0 0 70px;
}
.akcii {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.akcii__one {
    max-width: 48%;
    box-shadow: 0 2px 5px #ccc;
    margin: 0 0 40px;
}
.akcii__text {
    padding: 26px 23px 0;
}
.akcii__title {
    color: #0070BB;
    font-weight: 700;
    text-decoration: none;
    font-size: 21px;
    margin: 0 0 10px;
    display: inline-block;
}
@media (max-width: 620px) {
.akcii__one {
    max-width: unset;
}
}
/* akcii end  */


/* promokod */

.item-page__promokod {
	margin:0 0 70px;
}
.promokod {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
	background: url(../images/tile.jpg) center center no-repeat;
}
.promokod__text {
	width: 53%;
	margin: -5px 35px 0 0;
	color: #4E4E4E;
	line-height: 1.5em;
	font-size: 16px;
}
.promokod__text h3 {
	margin-top: -6px;
}
.promokod__right-side {
	width: 600px;
}
.promokod__img {
	width: 600px;
}
.promokod__digits-block {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 77px;
}
.promokod__digits {
	margin: 0 15px;
	font-size: 30px;
	letter-spacing: 3px;
}
.promokod__digits-title {
	text-transform: uppercase;
	white-space: nowrap;
	color: #0070bb;
	font-weight: 700;
	font-size: 17px;
}
.promokod__digits-text {
	font-size: 14px;
	margin: 0 0 0 20px;
}
.promokod__fields {
    background: #0070bb;
    display: flex;
    padding: 18px 24px;
    border-radius: 4px;
}
.promokod__input {
    height: 42px;
    font-size: 18px;
    border-radius: 3px;
}
.promokod__submit {
    height: 42px;
    margin-left: 20px;
    border-radius: 3px;
}

@media (max-width: 850px) {
.promokod {
	justify-content:space-around;
	flex-wrap: wrap;
}
.promokod__text {
	width: 100%;
	margin: 0;
}
.promokod__digits-text {
    display:none;
}
.promokod__digits-block {
	justify-content:space-around;
	height: 70px;
}
.promokod__fields {
 flex-direction: column;
}
.promokod__submit {
    margin: 10px 0 0 0;
}

}
/* promokod end */
   
   
/* offer2 */

.item-page__offer2 {
	position: relative;
	width: calc(100vw - 9px);
	left: calc(-50vw + 50%);
	background: #f3f3f3;
	margin: 0 0 70px;
}

.offer2__row {
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.offer2__girl {
    position: absolute;
    left: -166px;
    bottom: 0;
}
.offer2__left {
    width: 423px;
    padding: 40px 0;
}
.offer2__h1 {
    font-size: 30px;
    font-weight: 700;
}
.offer2__p {
    margin: 0 0 33px;
    font-size: 18px;
    line-height: 1.3;
    color: #4E4E4E;
}
.offer2__h1-span {
    color: #0070bb;
}
.offer2__date-span {
    background: #0070bb;
    color: #fff;
    padding: 10px 13px;
}
.offer2__date {
    margin: 0 0 40px;
}
.offer2__right {
    position: relative;
    width: 510px;
    background: #0162a6;
    min-height: 400px;
}

.offer2__row_align_center {
    align-items: center;
}
.offer2__den {
    color: #fff;
    text-transform: uppercase;
    padding: 20px;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
}
.offer2__den-span {
    color: #ffc700;
}
.offer2__fields {
    background: #0070bb;
    display: flex;
    padding: 18px 24px;
    border-radius: 4px;
}

.offer2__input {
    height: 42px;
    font-size: 17px;
    border-radius: 3px;
}

.offer2__submit {
    height: 42px;
    margin-left: 20px;
    border-radius: 3px;
}


@media (max-width: 1199px) {
.offer2__girl {
	display:none;
}
}

@media (max-width: 980px) {
.offer2__p, .offer2__date, .offer2__btn {
	display:none;
}
.offer2__h1 {
	margin: 0 20px;
	text-align: center;
	font-size: 25px;
}
.offer2__fields {
    background: unset;
    flex-wrap: wrap;
}

.offer2__input {
    font-size: 16px;
    text-align:center;
}

.offer2__submit {
    margin-left: 0;
    margin-top:12px;
    width:100%;
}
.item-page__offer2 {
    width: calc(100vw);
    left: calc(-50vw + 50%);
    padding:0;
}
.offer2__left {
    width: auto;
}
.offer2__right {
    width: auto;
    margin: 0 auto;
    text-align: center;
}
}
/* offer2 end */


/* breadcrumb */
.breadcrumb.container {margin: 15px 0;}
.breadcrumb li.active:first-child {display: none;}
.breadcrumb li {font-size: 14px; display: inline-block;}
.breadcrumb li a {color: #000000;}
/* breadcrumb_end */


/* vidy */
.vidy__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.vidy__title {
    text-align: center;
    margin-top: 30px;
}
.vidy__item {
    margin: 0 0 40px;
}
.vidy__a-img {
    display: block;
    margin: 0 0 17px;
}
.vidy__a-text {
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    color: #0070bb;
}
.vidy__item__wrapper {
    position: relative;
}
.vidy__skidka {
    position: absolute;
    bottom: 0;
    background: #0000007a;
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    height: 44px;
    align-items: center;
}
.vidy__skidka-text {
    padding: 0 0 0 15px;
    color: #ffc700;
}
.vidy__skidka-price {
    padding: 0 15px 0 0;
}
.vidy__skidka-small {
    font-size: 15px;
}

@media (max-width: 470px) {
.vidy__wrapper {
    justify-content:space-around;
}
}
@media screen and (min-width: 470px) and (max-width: 980px) {
.vidy__item {
	max-width:48%;
}
.vidy__skidka-text {
 font-size: 18px;
 padding: 6px 0 0 15px;
}
}




/* vidy end */


.main-content__margin70 {
    margin-bottom: 70px;
}



/* call-form */
.main-content__bot-form {margin: 50px 0;}
.bot-form {background: #F9F9F9;border: 1px solid #CFCFCF;border-radius: 10px;padding: 33px 54px 35px 54px;position: relative;display:flex;justify-content: space-between;align-items: center;}
.bot-form__persona {text-align:center;}
.bot-form__ava {margin: 0 0 10px; border-radius: 50%;}
.bot-form__name {color: #0070bb;font-size: 19px;line-height: 1;margin: 0 0 10px;font-weight: 700;}
.bot-form__position {margin: 0;font-size: 15px;line-height: 1.2;white-space: nowrap;}
.bot-form__wrapper {max-width: 78%;}
.bot-form__top {display:flex;justify-content: space-between;margin: 0 0 20px;}
.bot-form__input {height: 48px;margin-right: 20px;border: 1px solid #cfcfcf;border-radius: 4px;font-size: 19px;}
.bot-form__text {width: 74%;}
.bot-form__a-tel {color: #0070bb;}
.bot-form__vopros {font-size: 27px;font-weight: 700;margin: 0 0 20px;color: #0070bb;white-space: nowrap;}
.custombot-form {clear: both;}

@media screen and (max-width: 580px) {
.bot-form {padding: 33px 10% 35px; flex-direction:column;}
.bot-form__top {flex-direction:column;}
.bot-form__persona {margin:0 0 20px;}
.bot-form__text, .bot-form__wrapper {max-width: unset; width:unset;}
.bot-form__input {margin-right: unset; margin-bottom:10px;}
.bot-form__vopros {text-align:center;}
.bot-form__a-tel {white-space:nowrap;}
}
/* call-form_end */


